/* 300 - Light */
@font-face {
  font-family: 'Neue Haas Unica Pro';
  src: url('https://colect-uploads.s3.eu-west-1.amazonaws.com/backend/pjakBpW6g66TSJVJ.woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* 400 - Regular (The base file) */
@font-face {
  font-family: 'Neue Haas Unica Pro';
  src: url('https://colect-uploads.s3.eu-west-1.amazonaws.com/backend/k2ejgHkqRGFrepvK.woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* 500 - Medium */
@font-face {
  font-family: 'Neue Haas Unica Pro';
  src: url('https://colect-uploads.s3.eu-west-1.amazonaws.com/backend/ak97ZvsjPyKw6Cpk.woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* 700 - Bold */
@font-face {
  font-family: 'Neue Haas Unica Pro';
  src: url('https://colect-uploads.s3.eu-west-1.amazonaws.com/backend/DrUEb25UnCru6k2W.woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* 800 - Heavy */
@font-face {
  font-family: 'Neue Haas Unica Pro';
  src: url('https://colect-uploads.s3.eu-west-1.amazonaws.com/backend/YtaRPD6VMVjEC2az.woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}